

.category-list {
  text-align: center;
  padding: 0;
  flex-grow: 1;
  margin: 0px;
}

.items-list-items {
  display: inline-block;
  border: solid 3px black;
  border-radius: 30px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 100%;
  width: 100%;
  padding-top: 90%;
}

.items-list-images {
  position: relative;
  padding: 10px;
}

.category-list-categories {
  display: inline-block;
  border: solid 3px black;
  border-radius: 30px;
  margin: 0.1%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 10px;
  background-image: url('/img/bg/cart-bg.png');
}

.product-box {
  display: inline-block;
  background-image: url('/img/bg/yellow50.png');
  padding-bottom: 15px;
  border-radius: 40px 40px 10px 10px;
  text-decoration: none;
  font-weight: bold;
  margin: 1px;
  padding-top: 0px;
}

.product-name {
  color: black;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  line-height: 1.2em;
  height: 3.5em;
  overflow: hidden;
  margin-top: 5px;
  padding-left: 2px;
  padding-right: 2px;
}

.price-name {
  color: black;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  line-height: 1.2em;
  height: 2.5em;
  overflow: hidden;
  margin-top: 5px;
  padding-left: 2px;
  padding-right: 2px;
}

.sale-price-suffix {
  padding-left: 3px;
  font-weight: bold;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 16px;
  color: darkblue;
}

.sale-price {
  font-weight: normal;
  text-decoration-line: line-through;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  font-size: 14px;
  color: darkred;
}

.sale-price-container {
  line-height: 1.2em;
  height: 2.5em;
}

.site-image {
    width: 200px;
    height: 200px;
    margin: auto;
    border-radius: 10px;
    background-repeat: no-repeat;
    background-size: cover;
}

.site-name {
    font-weight: bold;
    margin: 3% 10% 3% 10%;
}

.icon-left {
  width: 26px;
  display: inline-block;
  float: left;
  color: darkgreen;
}

.site-address-container {
    display: block;
    width: 80%;
    margin: 3% 10% 3% 10%;
    height: 48px;
}

.site-email-container {
    display: block;
    width: 80%;
    margin: 3% 10% 3% 10%;
    height: 24px;
}

.site-phone-container {
    display: block;
    width: 80%;
    margin: 3% 10% 3% 10%;
    height: 24px;
}

.site-email {
    color: black;
    line-height: 1.25em;
    height: 2.75em;
    overflow-wrap: break-word;
    overflow: hidden;
}

.site-phone {
    color: black;
    line-height: 1.25em;
    height: 2.75em;
    overflow-wrap: break-word;
    overflow: hidden;
}

.site-address {
    color: black;
    line-height: 1.25em;
    height: 3.75em;
    overflow-wrap: break-word;
    overflow: hidden;
    margin-top: 10px;
}

.site-hours {
    margin: 3% 10% 3% 10%;
    display: block;
}

.site-days {
  display: block;
  padding: 2px;
  font-weight: bold;
}

.site-times {
  display: block;
  padding: 2px;
}

.site-card {
    display: inline-block;
    width: 24%;
    min-height: 300px;
    padding: 5px;
    border: solid 5px cornflowerblue;
    background-color: cornsilk;
    border-radius: 10px;
    text-align: center;
    max-width: 300px;
    min-width: 300px;
    vertical-align: top;
    margin: 10px;
}

.site-list {
  text-align: center;
  padding-top: 25px;
  padding-bottom: 25px;
}

.cat_name {
  border-radius: 0px 0px 20px 20px;
  width: 100%;
  margin: auto;
  line-height: 1em;
  height: 3.25em;
  overflow: hidden;
  padding: 5px;
  color: black;
  font-family: "verdana";
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
}

#search {
  width: 50%;
  border-radius: 10px;
  height: 35px;
  text-align: center;
  font-family:Arial, "Font Awesome 5 Free";
  border: solid 3px black;
}

.searchbar {
  padding: 5px;
  text-align: center;
  background-image: url('/img/bg/cart-bg.png');
}

.search-table {
  border-collapse: collapse;
  font-family: "Work Sans","HelveticaNeue","Helvetica Neue",sans-serif;
  background-color: azure;
  width: 100%;
}

.search-tbody {
  border: solid 3px black;
}

.search-tr {
  border: solid 1px black;
}

.search-th {
  border: solid 3px black;
  background-color: #00ad86;
  color: white;
  padding: 5px;
}

.search-td {
  padding: 5px;
  border: solid 1px black;
}

.search-add-to-cart {
  display: inline-block;
  width: 48.5%;
  padding: 5px;
  background-color: #009500;
  border: solid 3px #00b700;
  border-radius: 5px;
  color: white;
  margin-left: 0.25%;
  -webkit-transition: background-color .5s; /* Safari */
  transition: background-color .5s;
  max-width: 250px;
}

.search-add-to-cart:hover {
  background-color: #00B800;
}

.search-product-page {
  display: inline-block;
  width: 48.5%;
  padding: 5px;
  background-color: #0000B8;
  border: solid 3px #0000ff;
  border-radius: 5px;
  color: white;
  margin-right: .25%;
  -webkit-transition: background-color .5s; /* Safari */
  transition: background-color .5s;
  max-width: 250px;
}

.search-product-page:hover {
  background-color: #0000f0;
}

tbody:nth-child(even) {background: #B5D4D8;}

@media only screen and (max-width: 768px) {
  #search {
    width: 100%;
  }
}

@media (max-width: 1160px) {
  .category-list-items {
    width: 200px;
    height: 200px;
  }

  .product-box {
    max-width: 230px;
  }
}
